Vraag & Antwoord

OS Linux

probleem install suse 11.0

Anoniem
anoniem
129 antwoorden
  • Jammer, dat red ik nooit; dan die e-mail maar laten zoals-ie is.
  • wat je nog zou kunnen proberen is kijken of iemand dit in een firefox-addon heeft ondergebracht.
  • [quote:3f7242f43f="willem1940"]
    Wat betekent/doet precies de button FACTORY-OPWAARDERING in yast? [/quote:3f7242f43f]

    Heb nu opensuse 11.1, maar kom nergens die knop tegen in yast.
    Kun je me vertellen waar precies je die knop hebt gezien?
  • Menu, Systeem, Yast (Beheerdersinstellingen).

    Ik heb trouwens nogmaals de proef op de som genomen: Factory-opwaardering weer geheel laten lopen en daarna door middel van zoekactie "trailer" vastgesteld dat kritische codecs toch NIET meer werkten (wmv, wma, mpg ….).

    Alle "bronnen" in Yast toen maar weer tijdelijk uitgeschakeld en middels Software Update gemanipuleerd zodat MMP2009 opnieuw en "zonder omzien" werd geïnstalleerd (ik had van de vorige keer onthouden dat dit NIET lukt als er meer "bronnen" staan ingeschakeld want dan allerhande conflicten).

    Weer wat (overwegend smerige) "trailers" op Net opengetrokken en alles werkte.

    "Bronnen" weer terug ingeschakeld met het oog op toekomstige nuttige updates.
  • [quote:136aceb6ff="maximilaan"]wat je nog zou kunnen proberen is kijken of iemand dit in een firefox-addon heeft ondergebracht.[/quote:136aceb6ff]Intensief op Net gespeurd; wel vaker hetzelfde probleem aangetroffen en ook "raadgevingen" hoe het "waarschijnljk" kon worden opgelost (flink ingewikkeld) maar nergens onomwonden terugmelding dat iets voortaan werkte.
  • [quote:fa4dbc4690="willem1940"]Menu, Systeem, Yast (Beheerdersinstellingen).
    .[/quote:fa4dbc4690]

    Daarmee start je yast, maar dat was mijn vraag niet :)

    Waar in yast kun je een factory-opwaardering doen?
  • [quote:e8c1edfafb="willem1940"]
    Ik heb trouwens nogmaals de proef op de som genomen: Factory-opwaardering weer geheel laten lopen en daarna door middel van zoekactie "trailer" vastgesteld dat kritische codecs toch NIET meer werkten (wmv, wma, mpg ….).[/quote:e8c1edfafb]
    Hoe stel je vast dat het probleem aan de codec ligt en niet aan iets anders, zoals het onvermogen van de mediaspeler om de trailer te vinden?
  • [quote:1c98ab07e7="maximilaan"][quote:1c98ab07e7="willem1940"]Menu, Systeem, Yast (Beheerdersinstellingen).
    .[/quote:1c98ab07e7]

    Daarmee start je yast, maar dat was mijn vraag niet :)

    Waar in yast kun je een factory-opwaardering doen?[/quote:1c98ab07e7]Nee hoor; je had moeten aanklikken wat ik schreef en na Yast(Beheerdersinstellingen) gaat er een schermpje open met 8 icoontjes waarvan er 1 heet Factory-Opwaardering.

    Tenminste, zo werkt het bij mij in KDE.
  • [quote:8e6ef53046="maximilaan"][quote:8e6ef53046="willem1940"]
    Ik heb trouwens nogmaals de proef op de som genomen: Factory-opwaardering weer geheel laten lopen en daarna door middel van zoekactie "trailer" vastgesteld dat kritische codecs toch NIET meer werkten (wmv, wma, mpg ….).[/quote:8e6ef53046]
    Hoe stel je vast dat het probleem aan de codec ligt en niet aan iets anders, zoals het onvermogen van de mediaspeler om de trailer te vinden?[/quote:8e6ef53046]Mmm, dat had ik niet eens kunnen bedenken; ik neem aan dat het zo werkt want factory-opwaardering maakte dat het mmp2009-pakket niet meer deed wat ik wou en opnieuw radicaal installeren van mmp2009 gaf me de mogelijkheden weer terug.

    http://www.metaseek.nl/search/web/1/trailer
  • [quote:a28e30b6f2="willem1940"]
    Waar in yast kun je een factory-opwaardering doen?[/quote:a28e30b6f2]Nee hoor; je had moeten aanklikken wat ik schreef en na Yast(Beheerdersinstellingen) gaat er een schermpje open met 8 icoontjes waarvan er 1 heet Factory-Opwaardering.
    Hoe heten die andere icoontjes?
  • [quote:09b4414c7a="willem1940"][Mmm, dat had ik niet eens kunnen bedenken; ik neem aan dat het zo werkt want factory-opwaardering maakte dat het mmp2009-pakket niet meer deed wat ik wou en opnieuw radicaal installeren van mmp2009 gaf me de mogelijkheden weer terug.
    [/quote:09b4414c7a]

    Als factory-opwaardering je inderdaad naar de factory-versie van opensuse brengt, dan klopt dat wel. SUSE zelf biedt immers kreupel gemaakte multimedia-toepassingen mee, en omdat factory altijd hoger is dan wat je op je systeem hebt geinstalleerd qua versienummering, zal een factory-opwaardering de werkende multimedia van mmp2009 vervangen door de kreupele van suse zelf.
  • Ja, ongeveer zo had ik ook al gepuzzeld dat het in elkaar zou zitten. Belangrijkst is dat het spul nu wel werkt, dus dat ik mijn zin krijg en daarbij een beetje leer hoe die diverse yast-dingen in hun werk gaan. Mochten er binnenkort officiële automatische updates weer eens binnenkomen dan zal ik steeds daarna moeten checken of alle videobestanden nog wel werken en indien nodig weer eens het mmp2009-pakket er overheen dwang-installeren met alle andere bronnen uitgeschakeld.
  • [quote:fde87e3feb="willem1940"]Nee hoor; je had moeten aanklikken wat ik schreef en na Yast(Beheerdersinstellingen) gaat er een schermpje open met 8 icoontjes waarvan er 1 heet Factory-Opwaardering. [/quote:fde87e3feb] Dan heb je zelf zeker iets erbij geïnstalleerd. Zoals rpmlint-Factory en/of yast2-update-Factory. Want hier heb ik in openSuSE 11.1 Yast2 bij Software slechts 6 iconen. Namelijk

    Online opwaarderen
    Softwarebeheer
    Addon-producten
    Configuratie van online-opwaarderen
    Mediacontrole
    Softwarebronnen
  • [quote:07c3bdd62c="willem1940"] Mochten er binnenkort officiële automatische updates weer eens binnenkomen dan zal ik steeds daarna moeten checken of alle videobestanden nog wel werken en indien nodig weer eens het mmp2009-pakket er overheen dwang-installeren met alle andere bronnen uitgeschakeld.[/quote:07c3bdd62c]

    Je kunt ook de bestanden die mmp heeft geinstalleerd vergrendelen in yast, zodat die bij een update niet worden overschreven door andere versies.
  • [quote:480aae9baf="maximilaan"][quote:480aae9baf="willem1940"] Mochten er binnenkort officiële automatische updates weer eens binnenkomen dan zal ik steeds daarna moeten checken of alle videobestanden nog wel werken en indien nodig weer eens het mmp2009-pakket er overheen dwang-installeren met alle andere bronnen uitgeschakeld.[/quote:480aae9baf]

    Je kunt ook de bestanden die mmp heeft geinstalleerd vergrendelen in yast, zodat die bij een update niet worden overschreven door andere versies.[/quote:480aae9baf]Op zich een interessante optie die mij nog niet bekend was; maar: moet dat per ieder bestand apart (die vind ik dus nooit) òf kan dat in 1 slag vanuit de "bron"?

    Voorkeursvolgorde voor "bron" mmp2009 had ik al op 1 gezet maar dat heeft niet zulk effect.
  • je kunt yast opdragen om alleen pakketten uit een bepaalde bron te tonen.
    in die weergave kun je dan de geinstalleerde pakketten vergrendelen.
    Kweetnie of je alles in 1 x kunt vergrendelen. Als dat wel kan zit die optie in het contextmenu dat je opent door met de rechter muisknop op een pakket in de weergave te klikken.
  • [quote:883419fe3b="maximilaan"]je kunt yast opdragen om alleen pakketten uit een bepaalde bron te tonen.
    in die weergave kun je dan de geinstalleerde pakketten vergrendelen.
    Kweetnie of je alles in 1 x kunt vergrendelen. Als dat wel kan zit die optie in het contextmenu dat je opent door met de rechter muisknop op een pakket in de weergave te klikken.[/quote:883419fe3b]Zit dat aan een knopje, òf is het een verhaal in programmeertaal, toverspreuken? In het laatste geval, voor mij geen optie.
  • je weet wat een contextmenu is?
  • [quote:6fe1c43206="maximilaan"]je weet wat een contextmenu is?[/quote:6fe1c43206]Nee.
  • als je met je rechter muisknop ergens in het scherm klikt verschijnt er meestal een menu met opties naast je muisaanwijzer. Dat menu is een contextmenu.

Beantwoord deze vraag

Dit is een gearchiveerde pagina. Antwoorden is niet meer mogelijk.